Zum Inhalt springen

MediaWiki:Minerva.css: Unterschied zwischen den Versionen

Aus ADOS Wiki
Keine Bearbeitungszusammenfassung
Markierungen: Manuelle Zurücksetzung Mobile Bearbeitung Mobile Web-Bearbeitung Erweiterte mobile Bearbeitung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* All CSS here will be loaded for users of the MinervaNeue skin */
#ados-custom-links .toggle-list-item__anchor { padding: 8px 12px; }
#ados-custom-links .toggle-list__list .toggle-list-item__anchor { padding-left: 28px; }

Version vom 18. Oktober 2025, 11:44 Uhr

/* All CSS here will be loaded for users of the MinervaNeue skin */

#ados-custom-links .toggle-list-item__anchor { padding: 8px 12px; }
#ados-custom-links .toggle-list__list .toggle-list-item__anchor { padding-left: 28px; }